Bug 609178 - evolution-data-server dependency problems.
evolution-data-server dependency problems.
Status: CLOSED DUPLICATE of bug 608212
Product: Fedora
Classification: Fedora
Component: evolution-data-server (Show other bugs)
13
All Linux
low Severity high
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-29 11:14 EDT by Samuel Irlapati
Modified: 2010-06-29 11:21 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-29 11:21:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Samuel Irlapati 2010-06-29 11:14:44 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. yum -y update --skip-broken
2.
3.
  
Actual results:

Packages skipped because of dependency problems:
    empathy-2.30.1.1-1.fc13.x86_64 from updates
    evolution-2.30.2-1.fc13.x86_64 from updates
    evolution-data-server-2.30.2-2.fc13.x86_64 from updates
    evolution-help-2.30.2-1.fc13.noarch from updates
    glabels-2.2.8-2.fc13.x86_64 from updates
    glabels-doc-2.2.8-2.fc13.x86_64 from updates
    glabels-libs-2.2.8-2.fc13.x86_64 from updates


Expected results: The packages are expected to be installed.


Additional info:
I need to install the newer evolution to get a bug fix, but the dependency problems don't allow me to install the new evolution.
Comment 1 Matthew Barnes 2010-06-29 11:21:49 EDT

*** This bug has been marked as a duplicate of bug 608212 ***

Note You need to log in before you can comment on or make changes to this bug.